Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 09:16:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation nowreen fazal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nowreen fazal Bot:  Hi Nowreen Fazal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640516413 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555667916            01:01 PM, 12th Mar                   Juhi               
     Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:01 PM, 12th Mar                     nowreen fazal                    Hi...i had placed my order on the 7th and opted for click n collect..until now i havent received the collection message..for the past 2 days when i called the customer care told me its ready to b dispatched..           01:03 PM, 12th Mar                   Juhi                   Hi Nowreen, Could you please share your order number so that I can assist you further?           01:03 PM, 12th Mar                     nowreen fazal                    What is the correct status? Is there a reason for the delay? Another order i placed is ready for collection but this order is still pendin           01:03 PM, 12th Mar                     nowreen fazal                    9640516413           01:04 PM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for yo
 u.           01:05 PM, 12th Mar                     nowreen fazal                    Ok           01:05 PM, 12th Mar                   Juhi                   We apologise for the delay. The order is ready to shipped           01:06 PM, 12th Mar                   Juhi                   Kindly allow us 24 hours time so that we can forward it to our team.           01:06 PM, 12th Mar                     nowreen fazal                    This is the reply im gettin for the 3rd time..           01:06 PM, 12th Mar                     nowreen fazal                    When i checked since Wednesday this is the same response..           01:08 PM, 12th Mar                     nowreen fazal                    Is there a reason for the delay..           01:08 PM, 12th Mar                   Juhi                   We apologise for the inconvenience this can be due to technical issue           01:09 PM, 12th Mar                   Juhi                   We will try our best to fix it           01:09
  PM, 12th Mar                   Juhi                   We hope the order is received by you soon.           01:09 PM, 12th Mar                     nowreen fazal                    Can i get the order by today or tomorrow?           01:09 PM, 12th Mar                   Juhi                   We will try our best to get it ready as soon as possible           01:10 PM, 12th Mar                   Juhi                   We will update you via email once we will contact our team.           01:11 PM, 12th Mar                   Juhi                    Do you have any other questions I can help you with?            01:11 PM, 12th Mar                     nowreen fazal                    Thank you...           01:11 PM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.
 com/helpdesk/tickets/2233329